html {
    font-family: "Poppins", sans-serif;
    font-size: 14px;
    scroll-behavior: smooth;
}

body {
    background-color: #ffffff;
    font-family: 'Poppins', sans-serif;
    font-size: 1.14rem;
    font-weight: 300;
    color: #b0b0b0;
    line-height: normal;
    position: relative;
}

.grecaptcha-badge {
    bottom:100px !important;
}
.preloader {
    display: none;
}

::-webkit-scrollbar {
    width: 8px;
    height: 8px;
    box-shadow: inset 0px 0px 6px rgba(0, 0, 0, 0.3);
    border-radius: 8px;
}

/*add a shadow to the scrollbar here*/

::-webkit-scrollbar-track {
    box-shadow: inset 0px 0px 0px rgba(0, 0, 0, 0.3);
    border-radius: 8px;
}

/*this is the little scrolly dealio in the bar*/

::-webkit-scrollbar-thumb {
    border-radius: 8px;
    background-color: rgba(0, 0, 0, 0.25);
    height: 3px;
}

/*nobody needs this little scrollbar corner, I mean really, get rid of it haha*/

::-webkit-scrollbar-corner {
    display: none;
    height: 0px;
    width: 0px;
}

/* Chrome, Safari, Edge, Opera */

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
}

/* Firefox */

input[type=number] {
    -moz-appearance: textfield;
}

img {
    max-width: 100%;
    display: inline-block;
}

button,
input,
textarea,
select {
    font-family: "Poppins", sans-serif;
    opacity: 1;
    letter-spacing: 0.0143rem;
}

button:focus,
input:focus,
textarea:focus,
select:focus {
    outline: none;
}

ul,
li {
    padding: 0px;
    margin: 0px;
    list-style: none;
}

a {
    display: inline-block;
    -webkit-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
    color: #201b4c;
}

a:hover,
a:focus {
    outline: inherit;
    text-decoration: none;
}

p {
    color: #696984;
    font-size: 19px;
}

a:hover {
    color: #201b4c;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Poppins", sans-serif;
    line-height: normal;
    padding: 0px 0px;
    margin: 0px 0px;
}

section::after {
    display: block;
    clear: both;
    content: '';
}

.btn {
    /*min-width: 20rem;
    min-height: 4.64rem;
   */
    position: relative;
    overflow: hidden;
    background: linear-gradient(85.21deg, #009EDB 0.61%, #4DCBF3 104.97%);
    /*box-shadow: 0px 4px 23px rgba(0, 74, 255, 0.24);
   */
    border-radius: 0rem;
    font-weight: 500;
    font-size: 1.21rem;
    color: #139CD8;
    border: 0px;
    cursor: pointer;
    -webkit-transform: rotate(0);
    transform: rotate(0);
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    justify-content: center;
    -webkit-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
    padding: 1rem 2rem;
}

.btn span {
    display: block;
    text-align: left;
}

.btn span small {
    width: 100%;
    font-size: 77.78%;
    display: block;
}

.btn::before,
.btn::after {
    width: 100%;
    height: 100%;
    border-radius: 5rem;
    background-color: rgba(0, 0, 0, 0.8);
    position: absolute;
    top: 0;
    left: -110%;
    opacity: 0.1;
    -webkit-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
    content: "";
    z-index: -1;
}

.btn:hover::before {
    left: -10%;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    box-shadow: 0px 4px 23px rgba(0, 74, 255, 0.24);
}

.btn:hover::after {
    left: -20%;
}

@media (min-width: 1300px) {
    .container {
        max-width: 1300px;
    }
}

.navigation {
    width: 100%;
    position: fixed;
    top: 0%;
    background-color: transparent;
    z-index: 9;
}

.navigation.fixed-top {
    width: 100%;
    position: fixed;
    top: 0%;
    background-color: #ffffff;
    -webkit-animation: slide-down 0.7s;
    animation: slide-down 0.7s;
    z-index: 999;
    box-shadow: 10px 5px 10px rgb(10 154 246 / 20%);
}

.logowhite {
    display: blockl
}

.logocolor {
    display: none
}

.navigation.fixed-top .logocolor {
    display: block;
    
}
.navigation.fixed-top img.logocolor {
   max-width: 180px;
}

.navigation.fixed-top .logowhite {
    display: none;
}

.navigation .navbar {
    padding: 10px 0;
}

.navigation .navbar-nav .nav-link {
    color: #fff ;
    font-weight: 500;
    font-size: 16px;
    padding: 8px 25px;
    position: relative;
    
}

.navigation.fixed-top .navbar-nav .nav-link {
    color: #252b33;
    
    
}

.navigation ul.navbar-nav li:last-child a.nav-link.btn {
    background: #FFFFFF;
    border-radius: 6px;
    color: #139CD8;
    padding: 10px 25px 6px  25px
}

.navigation.fixed-top ul.navbar-nav li:last-child a.nav-link.btn {
    color: #fff;
    background-color: #009EDB;
}

.navigation ul.navbar-nav li:last-child a.nav-link.btn:hover {
    background: linear-gradient(85.21deg, #009EDB 0.61%, #4DCBF3 104.97%);
    color: #fff;
}

.bannerimg{
   padding-top: 20px;
   display: flex;
   justify-content: flex-end;
}
.bannerimg .mobile{
   display: none;
}
.bannerimg .dektop{display: block}

.banner_sec {
    background-image: url(../images/mainbanner.webp);
    background-repeat: no-repeat;
    transition: opacity 0.5s ease 250ms;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    padding: 100px 0 120px 0;
}


/*
.banner_sec:after {
    height: 100%;
    position: absolute;
    background: linear-gradient(117.52deg, rgba(19, 156, 216, 0.91) 15.89%, rgba(230, 247, 255, 0.99) 104.59%);
    width: 100%;
    content: "";
    top: 0;
    left: 0;
    z-index: 1
}
*/

.banner_sec .container {
    position: relative;
    z-index: 3;
}

.bannertextouter {
    display: flex;
    height: 100%;
    align-items: center;
}

.bannertext {
    position: relative;
    z-index: 2;
    padding: 0px 0 0 0;
}

.bannertext p {
    font-size: 22px;
    font-weight: 400;
    color: #fff;
}

.bannertext h1 {
    font-size: 52px;
    color: #fff;
    font-weight: 700;
    line-height: 1.3;
    padding-bottom: 30px;
}
.why-choose-content {
    padding-top: 30px;
}

.bannertext h1 span {
    color: #004A67;
}

.bannertext .bannerbtn a.btn {
    background-color: #fff;
    background: #fff;
    border-radius: 6px;
    color: #009EDB;
    line-height: 16px;
    padding-top: 18px;
    padding-bottom: 15px;
    min-height: 52px;
    }

.bannertext .bannerbtn a.btn:hover {
    background: linear-gradient(85.21deg, #009EDB 0.61%, #4DCBF3 104.97%);
    color: #fff;
}

.lookingfor {
    position: relative;
    margin-top: -80px;
    z-index: 2;
}

.lookingforbg {
    background: #FFFFFF;
    box-shadow: 0px 10px 60px rgba(38, 45, 118, 0.08);
    border-radius: 15px;
    display: flex;
    width: 100%;
    padding: 15px;
}

.looingtitle {
    font-weight: 600;
    font-size: 26px;
    color: #000000;
    padding-right: 25px;
    width: 225px;
    padding-left: 10px;
    padding-top: 10px;
}

.looingtitle span {
    font-weight: 300;
    font-size: 26px;
    color: #139CD8;
    display: block;
}

.bannerservices {
    width: calc(100% - 225px);
}

.bannerservices ul {
    width: 100%;
    display: flex;
}

.bannerservices ul {
    margin: 0 -10px;
}

.bannerservices ul li {
    display: inline-flex;
}

.bannerservices ul li a {
    display: inline-flex;
    align-items: center;
    padding: 10px;
}

.bannerservices ul li:hover a {
    background: #FFFFFF;
    box-shadow: 0px 8.66667px 52px rgba(38, 45, 118, 0.08);
    border-radius: 6px;
}

.bannerservices ul li a .iconouter {
    width: 68px;
}

.bannerservices ul li a .icon {
    display: inline-flex;
    width: 63px;
    height: 63px;
    background: rgba(196, 196, 196, 0.2);
    align-items: center;
    justify-content: center;
    border-radius: 50%;
}

.services_dis {
    /* padding: 0 9px 0 10px; */
    width: calc(100% - 68px);
}

.bannerservices_title {
    font-weight: 600;
    font-size: 16px;
    color: #000;
    display: block;
}

.services_dis p {
    color: #696984;
    font-size: 13px;
    font-weight: 400;
    margin: 0;
}

.bannerservices ul li:hover a .icon {
    background: #F7FCFF;
}

.bannerservices ul li.active a {
    background: #FFFFFF;
    box-shadow: 0px 8.66667px 52px rgba(38, 45, 118, 0.08);
    border-radius: 6px;
}

.bannerservices ul li.active a .icon {
    background: #F7FCFF;
}

.sectionspace {
    padding: 70px 0 40px 0
}

.topmiddle {
    display: flex;
    height: 100%;
    justify-content: center;
    flex-flow: column;
}

.sectiontitle {
    position: relative;

}

.sectiontitle span:before {
    position: absolute;
    top: 0;
    background-color: #139CD8;
    height: 4px;
    width: 50px;
    left: 0;
    content: "";
}

.sectiontitle span:after {
    position: absolute;
    top: 0;
    background-color: #139CD8;
    height: 4px;
    width: 12px;
    left: 56px;
    content: "";
}
/*Changed*/
.sectiontitle h3 {
    font-size: 32px;
    color: #139CD8;
    font-weight: 600;
}

.sectiontitle span {
    font-size: 26px;
    color: #000000;
    font-weight: 500;
    display: inline-flex;
    position: relative;
    padding: 10px 0 0px 0;
}

.centertitle {
    max-width: 73%;
    margin: 0 auto;
    text-align: center;
}

.centertitle span:before {
    right: 0;
    margin: 0 auto;
}

.centertitle span:after {
    right: -20px;
    margin: 0 auto;
}

.aboutquad4cloud p {
    line-height: 1.9;
}

.ourcoreservices {
    background-image: url(../images/whatwe-do-bg.webp);
    background-repeat: no-repeat;
    transition: opacity 0.5s ease 250ms;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}
/* Changed */
.corservices_dis .coreservicestitle h4 {
    font-size: 32px;
    color: #139CD8;
    font-weight: 600;
}

.corservices_dis p{
   line-height: 1.9;
}
.corservices_dis .coreservicestitle h4 span {
    font-weight: 300;
    display: block;
}

.corservices_dis ul {
    display: flex;
    flex-flow: column;
    width: 100%;
    margin-top: 15px;
}

.corservices_dis_twocol ul {
    flex-flow: wrap;
}

.corservices_dis_twocol ul li {
    width: 50%;
}

.corservices_dis ul li {
    padding: 6px 15px 10px 38px;
    position: relative;
    color: #696984;
    font-size: 16px;
    font-weight: 500;
}

.corservices_dis ul li:before {
    background-image: url(../images/check_circle.svg);
    width: 30px;
    height: 30px;
    background-repeat: no-repeat;
    content: "";
    position: absolute;
    left: 0;
    top: 6px;
}

.corservices_img {
    position: relative;
}

.corservices_img:after {
    position: absolute;
    z-index: 0;
    width: 100%;
    height: 100%;
    border-radius: 10px;
    background: #FFFFFF;
    box-shadow: 0px 8.66667px 52px rgba(38, 45, 118, 0.08);
    content: "";
    left: -15px;
    bottom: -15px;
}

.corservices_imgRight:after {
    right: -15px;
    left: inherit;
}

.corservices_img img {
    border-radius: 8px;
    position: relative;
    z-index: 3;
}

.servicesspaceblock {
    padding-top: 60px;
    padding-bottom: 60px;
}

.coreservices_btn{
   padding-left: 8px;
}
.coreservices_btn a.btn {
    background: #139CD8;
    border-radius: 4px;
    color: #fff;
    font-size: 16px;
    line-height: 16px;
    border-radius: 10px;
    min-height: 52px;
    font-weight: 600;
}

.howdowork {
    background-image: url(../images/howdowork.webp);
    background-repeat: no-repeat;
    background-size: 100%;
    padding: 60px 0;
    background-color: #149cd8;
}


.howdowork .coreservices_btn .btn {
   background-color: #fff;
    color: #139CD8;
}

.howdowork .coreservices_btn .btn:hover {
    background: linear-gradient(85.21deg, #009EDB 0.61%, #4DCBF3 104.97%);
    color: #fff;
}


.howdowork .centertitle{
   max-width: 90%;
}

.howdowork .sectiontitle,
.howdowork .sectiontitle span,
.howdowork .sectiontitle h3 {
    color: #fff;
}

.howdowork .sectiontitle span {
    font-weight: 400;
}

.howdowork .sectiontitle span:before,
.howdowork .sectiontitle span:after {
    background-color: #fff;
}

.howdowork .sectiontitle p {
    padding: 10px 0 0 0;
    color: #FFFFFF;
    font-size: 20px;
    line-height: 1.6;
}

.howdowork_itms {
    padding: 250px 0 0 0;
}

.howdowork_itms ul {
    margin: 0px;
    padding: 0px;
    list-style: none;
    display: flex;
    width: 100%;
}

.howdowork_itms ul li {
    width: 25%;
    padding: 90px 0 0 0;
}

.howdowork_itms ul li .itmebox {
    padding: 0 40px 0 0;
}

.howdowork_itms ul li .icons_services {
    padding: 0 0 15px 0;
}

.howdowork_itms ul li h5 {
    font-size: 28px;
    color: #fff;
    font-weight: 400;
    padding-bottom: 10px;
}

.howdowork_itms ul li p {
    font-size: 16px;
    color: #fff;
    font-weight: 400;
}

.whychooseus {
    background: linear-gradient(180deg, #FFFFFF 0%, #F3FCFF 100%);
    padding: 60px 0;
}

.chooseitem {
    padding-top: 20px;
}

.chooseitem ul {
    margin: 0px -10px;
    padding: 0px;
    list-style: none;
    display: flex;
    flex-flow: wrap;
}

.chooseitem ul li {
    margin: 0px;
    padding: 0 10px 15px 10px;
    list-style: none;
    width: 50%;
}

.whychooseitem {
    background: #FFFFFF;
    border: 1px solid #139CD8;
    box-sizing: border-box;
    box-shadow: 0px 8.66667px 52px rgba(38, 45, 118, 0.08);
    border-radius: 6px;
    padding: 10px;
    display: flex;
}

.chooseitem ul li:hover .whychooseitem {
    border: 1px solid #0D67F9;
}

.whychooseitem .iconchoose {
    width: 36px;
    height: 36px;
    padding-top: 10px;
}

.whychooseitem .whychooseitem_dis {
    width: calc(100% - 36px);
    display: flex;
    flex-flow: column;
    padding-left: 15px;
}

.whychooseitem .whychooseitem_dis h5 {
    font-size: 17px;
    color: #40406A;
    font-weight: 400;
}

.whychooseitem .whychooseitem_dis p {
    font-size: 13px;
}

.technologies {
    padding: 60px 0;
}

.technologiesTab {
    padding: 40px 0 0 0;
    max-width: 1100px;
    margin: 0 auto;
}

.nav-tabs.technologiesTabOuter {
    border-bottom: 1px solid #C4C4C4;
}

.nav-tabs.technologiesTabOuter li {
    width: 14.28%;
}

.nav-tabs.technologiesTabOuter .nav-link {
    font-size: 15px;
    font-weight: 500;
    color: #000;
    padding: 8px 4px;
    text-align: center;
    position: relative;
}

.nav-tabs.technologiesTabOuter .nav-item.show .nav-link,
.nav-tabs.technologiesTabOuter .nav-link.active {
    border: none;
    outline: inherit;
}

.nav-tabs.technologiesTabOuter .nav-item:hover,
.nav-tabs.technologiesTabOuter .nav-item:focus,
.nav-tabs.technologiesTabOuter .nav-item:visited {
    border: none;
    box-shadow: none;
    outline: inherit;
}

.nav-tabs.technologiesTabOuter .nav-link,
.nav-tabs.technologiesTabOuter .nav-link:hover,
.nav-tabs.technologiesTabOuter .nav-link:focus,
.nav-tabs.technologiesTabOuter .nav-link:visited {
    border: none;
    box-shadow: none;
    outline: inherit;
}

.nav-tabs.technologiesTabOuter .nav-link.active,
.nav-tabs.technologiesTabOuter .nav-link:hover {
    color: #139CD8;
}

.nav-tabs.technologiesTabOuter .nav-link:hover::before,
.nav-tabs.technologiesTabOuter .nav-link.active:before {
    width: 100%;
    position: absolute;
    bottom: -1px;
    background-color: #139CD8;
    height: 2px;
    content: "";
    left: 0;
    right: 0;
    margin: 0 auto;
}

.outerblock {
    padding: 40px 0 0 0;
}

ul.technologiesLogos {
    margin: 0px -15px;
    padding: 0px;
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

ul.technologiesLogos li {
    margin: 0px;
    padding: 15px;
    list-style: none;
    display: inline-flex;
    width: 16.666%;
}

ul.technologiesLogos li a {
    background: #FFFFFF;
    border: 0.975px solid rgba(19, 156, 216, 0.2);
    box-sizing: border-box;
    filter: drop-shadow(0px 8.45px 50.7px rgba(38, 45, 118, 0.08));
    border-radius: 5.85px;
    display: flex;
    height: 100%;
    max-height: 156px;
    display: flex;
    flex-flow: column;
    padding: 15px;
    justify-content: center;
    align-items: center;
    width: 100%;
    font-size: 14px;
    text-align: center;
    font-weight: 400;
}

ul.technologiesLogos li .technologiesLogos_img {
    padding-top: 15px;
}

ul.technologiesLogos li a p {
    margin: 0px;
    padding: 15px 0;
    color: #696984;
    font-size: 14px;
}

ul.technologiesLogos li:hover a {
    border: 0.975px solid #139CD8;
    box-shadow: 0px 8.45px 50.7px rgba(38, 45, 118, 0.08);
    color: #000000;
}

ul.technologiesLogos li:hover a p {
    color: #000000;
}

.footerbig-block {
    background-repeat: no-repeat;
    background-size: auto;
    padding: 82px 0 0 0;
    position: relative;
}

.footerbig-block:before {
/*    background: linear-gradient(90deg, rgba(16, 7, 39, 0.72) 0%, #100727 55.73%, #100727 100%);*/
    background-color: #183C4C;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    bottom: 0;
    content: "";
    z-index: 0;
    max-height: 560px;
}

.footerbig-block .container {
    position: relative;
    z-index: 1;
}


.footerbig-block .sectiontitle span {
    color: #071D26;
}

.footerbig-block .sectiontitle p {
    font-size: 18px;
    font-weight: 300;
}

.footerbig-block .call {
    display: flex;
    align-items: center;
    margin-bottom: 32px;


}

.logofooter {
    margin-bottom: 30px;
    margin-top: 30px;
}

.footerbig-block .call a {
    font-size: 24px;
    color: #fff;
    font-weight: 400;
    display: flex;
    align-items: center;
}

.footerbig-block .call span {
    border: 1px solid rgba(255, 255, 255, 0.2);
    box-sizing: border-box;
    border-radius: 4px;
    display: inline-flex;
    margin-right: 15px;
    width: 48px;
    height: 48px;
    align-items: center;
    justify-content: center;
}

.socialmedia a {
    display: inline-flex;
    margin-right: 8px;
}


.footerform {
    background: #FFFFFF;
    box-shadow: 0px 8.66667px 52px rgba(38, 45, 118, 0.08);
    border-radius: 10px;
/*    max-width: 510px;*/
    padding: 30px;
    width: 100%;
    border:10px solid #E8EAEC;

}

.footerform .form-group {
    margin-bottom: 20px;
}

.footerform .form-group label {
    font-size: 1rem;
    color: #071D26;
    display: block;
    font-weight: 300;
    text-transform: uppercase;
}

.footerform .form-group input.form-control {
    border-radius: 6px;
    height: 50px;
    color: #071D26;
    border: 1px solid #C5DAE4;
    font-size: 1rem;
    font-weight: 400;
}

.footerform .form-group input.form-control:focus{
   box-shadow: none;
   outline: inherit;
}

.footerform .form-group textarea.form-control {
    height: 121px;
    border: 1px solid #C5DAE4;
    border-radius: 6px;
    font-size: 1rem;
    font-weight: 400;
    resize: none;
}

.footerform .btngetstarted {
    height: 48px;
    width: auto;
/*    background: linear-gradient(180deg, rgba(0, 161, 224, 0.8) 0%, rgba(0, 161, 224, 0.8) 100%);*/
    background: #071D26;
    border-radius: 6px;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0px 30px;
    cursor: pointer;
}




.footerform ::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: rgba(7, 29, 38, 0.4);
    font-weight: 300;
}

.footerform ::-moz-placeholder {
    /* Firefox 19+ */
    color: rgba(7, 29, 38, 0.4);
    font-weight: 300;
}

.footerform :-ms-input-placeholder {
    /* IE 10+ */
    color: rgba(7, 29, 38, 0.4);
    font-weight: 300;
}

.footerform :-moz-placeholder {
    /* Firefox 18- */
    color: rgba(7, 29, 38, 0.4);
    font-weight: 300;
}

.copyright {
    background: #071D26;
    padding: 20px 0;
    font-size: 1rem;
    text-align: center;
    color: #fff;
    margin-top: 80px;
    position: relative;
}


.toparrow{
   width: 70px;
   height: 70px;
   border-radius: 50%;
   background: #FFFFFF;
/* add box */

box-shadow: 0px 10px 60px rgba(38, 45, 118, 0.08);
   display: none;
   align-items: center;
   justify-content: center;
   position: fixed;
   z-index: 99;
   right: 15px;
   bottom: 15px;
}


.enquirynowbtn{
      position: fixed;
   right: 0;
   top: 45%;
   font-weight: 500;
   font-size: 16px;
   padding: 10px 25px;
   color: #fff;
   z-index: 99;
   background-color: #139CD8;
   transform: rotate(90deg);
   right: -52px;
   border-radius: 0px 0px 4px 4px;
}

.enquirynowbtn:hover{
   color: #fff;
   
}

.navbar-toggler{
   background-color: #fff;
   width: 50px;
   height: 42px;
}

.linetoggal{
   display: block;
   height: 2px;
   background: linear-gradient(85.21deg, #0D67F9 0.61%, #4DCBF3 104.97%);
   width: 100%;
   border-radius: 2px;
}

.linetoggal.center{
   margin: 3px 0;
}

.fixed-top .navbar-toggler{
   background-color: #139CD8;
   
}

.fixed-top .linetoggal{
 background: #ffff;
}


 .item-icon{
       position: relative;
   display: flex;
   flex-shrink: 0;
   margin: 0;
   width: 4rem;
   height: 4rem;
   z-index: 2;
   box-shadow: linear-gradient(180deg,#cdf 0,#f0f5fe 100%) 8px 8px 0 0;
}

 .item-background {
   position: absolute;
   top: 0.5rem;
   left: -0.5rem;
   width: 4rem;
   height: 4rem;
   background: linear-gradient(
180deg
,#cdf 0,#f0f5fe 100%);
   border-radius: 0.75rem;
   z-index: 1;
}


.item-foreground {
   position: absolute;
   top: -0.125rem;
   left: -0.125rem;
   width: 4.25rem;
   height: 4.25rem;
   background: #139CD8;
   border: 0.125rem solid #ebf2ff;
   border-radius: 0.75rem;
   z-index: 2;
}


 .item-img {
   position: relative;
   margin: auto;
   max-width: 2.2rem;
   
   z-index: 2;
}
.success-message {
    color: #139CD8;
}

.error-message{
    color: red;
}

.enquery-now-btn .btn {
    background: #fff;
    font-size: 16px;
    font-weight: 600;
    border-radius: 6px;
    padding: 9px 20px;
}
.enquery-now-btn .btn:hover{
    background: #30A8DD;
    color: #fff;
}

.navigation.fixed-top .enquery-now-btn .btn {
    background: #30A8DD;
    color: #fff;
}

.navigation.fixed-top .enquery-now-btn .btn:hover{
    background: #fff;
    color: #30A8DD;
}

.contact-info-foot {
    padding-top: 120px;
}
.emailid-block .transition {
    width: 100%;
    border-radius: 10px;
    background: #0C2A36;
    padding: 10px 20px;
    position: relative;
    border: none;
    min-height: 90px;
    display: flex;
    align-items: center;
    gap: 20px;
}
.emailid-block .email-icon{
    border-right: 1px solid #4B7485;
    padding: 0 20px 0 0px;
}
.email-textbox{
    display: flex;
    flex-direction: column;
    color: #fff;
}
.email-textbox .small-text{
    font-size: 1rem;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: 300;
    margin-bottom: 5px;
}

.email-textbox .large-text{
    font-size: 1.2rem;
    color: #fff;
    letter-spacing: 1px;
    font-weight: 700;
}
.emailid-block {
    margin-bottom: 1rem;
}
.contact-form h4{
    color: #071D26;
    font-size: 2rem;
    font-weight: 600;
    margin: 0 0 20px 0;
    padding: 0;
}

/*--New header css start here--*/

.navigation.light-header{
    background-color: #fff;
    box-shadow: 0px 5px 10px rgb(10 154 246 / 20%);
}
.navigation.light-header .logowhite {
    display: none;
}
.navigation.light-header .logocolor {
  display: block;
}
.navigation.light-header .navbar-nav .nav-link {
  color: #252b33;
}
.navigation.light-header .enquery-now-btn .btn {
    background: #30A8DD;
    color: #fff;
}

.navigation.light-header .enquery-now-btn .btn:hover{
    background: #fff;
    color: #30A8DD;
}

/*---Quick start page css---*/
.quickstart-content{
    padding-top: 130px;
}
.page-heading h2 {
    font-size: 3rem;
    color: #139CD8;
    font-weight: 600;
    margin-bottom: 1rem;
}
.subheading{
    color: #696984;
    font-size: 19px;
    font-weight: 300;
    line-height: 1.9;
}

.price-box {
    background-color: #EAF9FF;
    border-radius: 10px;
    padding: 40px 40px 50px 40px;
}
.price-top h4 {
    font-size: 2.5rem;
    color: #1D2939;
    font-weight: 700;
}
.price-top p{
    color: #1D2939;
    font-size: 1.4rem;
    font-weight: 300;
}
.price-box h3{
    font-size: 1.75rem;
    font-weight: 600;
    color: #139CD8;
    margin-top: 30px;
    margin-bottom: 20px;
}
.price-box p{
    /* color: #29374A;
    font-size: 1rem; */
    line-height: 1.9;
    
}
.priceboxpadding{
    margin-bottom: 1.5em;
}
.more-detial-btn{
    width: 100%;
    text-align: center;
    height: 46px;
    background-color: #00A1E0;
    border-radius: 50px;
    font-size: 1rem;
    font-weight: 700;
    color: #fff;
    line-height: 46px;
}
.more-detial-btn:hover,
.price-box:hover .more-detial-btn{
    color: #00A1E0;
    background-color: #fff;
}
.price-box:hover{
    background-color: #00A1E0;
}
.price-box:hover h4, .price-box:hover h3, .price-box:hover p{
    color: #fff;
}
.more-info-section{
    background-color: #E1EAEF;
}
.more-info-section .contact-info-btn{
    margin-top: 20px;
}

.more-info-section .call-us-btn {
    background-color: #fff;
    border: 1px solid #D8D8D8;
    padding: 10px 20px;
    border-radius: 6px;
    margin: 0 10px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
}
.more-info-section .call-us-btn img{
    width: 32px;
}
.more-info-section .call-us-btn .phone-text{
    color: #0f0d0d;
    font-weight: 700;
    font-size: 1rem;
}
.page-heading h4{
    font-size: 2.5rem;
    color: #0F0D0D;
    font-weight: 700;
}
.py-8{
    padding-top: 5rem;
    padding-bottom: 4rem;
}
.pt-8{
    padding-top: 5rem;
}
.icon-why {
    width: 51px;
    min-width: 51px;
    min-height: 51px;
    height: 51px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #30A8DD;
    border-radius: 70px;
}
.why-choose-list{
    margin: 0;
}
.why-choose-list li{
    display: flex;
    align-items: flex-start;
    gap: 20px;
}
.why-choose-content-details h5{
    font-size: 1.5rem;
    color: #071D26;
    font-weight: 700;
    margin-bottom: 1rem;
}
.why-choose-content-details p{
    font-size: 1rem;
    /* color: #29374A; */
    line-height: 1.5;
    margin-bottom: 0;
}

.timeline-box {
    padding: 20px;
    background-color: #00A1E0;
}
.timeline-box p{
    color: #fff;
    font-size: 1.3rem;
}
.plan-details-page .price-box{
    border:1px solid #00A1E0;
    overflow: hidden;
}
.plan-details-page .price-box:hover .timeline-box p{
    color: #fff;
}
.plan-details-page .price-box:hover{
    background: #EAF9FF;
}
.plan-details-page .price-box:hover p, 
.plan-details-page .price-box:hover h4{
    color: #29374A;
}
.benefits-list-box{
    background-color: #fff;
    border-radius: 10px;
    border:1px solid #E1EAEF;
    padding: 25px;
    min-height: 220px;
    height: 100%;
}
.benefits-list-box ul li {
    color: #696984;
    font-size: 16px;
    line-height: 1.5;
    margin-bottom: 1rem;
}
.benefits-list-box ul li .check-icon{
    min-width: 24px;
    height: 24px;
    width: 24px;
    margin-right: 15px;
}
.benefits-list-box h4{
    font-size: 1.52rem;
    font-weight: 700;
    color: gray;
    margin-bottom: 1.2rem;
}
.outline-btn-blue {
    border: 2px solid #00A1E0;
    padding: 15px 50px;
    border-radius: 51px;
    color: #00A1E0;
    font-size: 1.15rem;
    font-weight: 700;
    background-color: #fff;
}
.outline-btn-blue:hover{
    background-color: #00A1E0;
    color: #fff;
}
.salcefoce-price-benefits {
    display: flex;
    flex-direction: column;
    min-height: 177px;
    padding-left: 10px;
}
.salcefoce-price-benefits li{
    color: #29374A;
    font-size: 1rem;
    line-height: 1.5;
    list-style-type: disc!important;
    margin-bottom: 15px;
}
.price-box:hover .salcefoce-price-benefits li{
    color: #fff;
}


.toast {
    visibility: hidden;
    max-width: 50%;
    background-color: #2fb186;
    color: #000;
    text-align: center;
    border-radius: 5px;
    padding: 16px;
    position: fixed;
    z-index: 1;
    right: 40%; 
    top: 25%;   
    font-size: 17px;
    opacity: 0; 
    transition: opacity 0.5s ease-in-out, transform 0.5s ease-in-out;
}

.toast.show {
    visibility: visible;
    opacity: 1;
    transform: translateY(0); 
}

.toast.hide {
    opacity: 0;
    transform: translateY(-20px); 
}


.toast-success {
    background-color: #28a745; 
}

.toast-error {
    background-color: #dc3545; 
}

.toast-warning {
    background-color: #ffc107; 
}
.ideal-for{
    padding-left: 10px;
    color:gray;
     display: inline; 
     font-size: 20px;
}

.ideal-for p{
    
    color:gray;
     display: inline; 
     font-size: 20px;
     font-style: italic;
}

.ideal-for h4{
    
    color:gray;
     display: inline; 
     font-size: 20px;
     font-style: italic;
}

 
.nav-link.active, .enquery-now-btn a.active {
    color: white ;
    background-color: #30A8DD;
    border-radius: 6px;
    padding: 9px 20px;
    
  }
  

  .nav-link:first{
    background-color: transparent !important;
  }

.nav-linkhead.active {
    color: white !important;
    background-color: #30A8DD;
    font-size: 2rem;
    border-radius: 6px;
    padding: 10px 25px;
}

.nav-Package{
    color: white !important;
    background-color: #30A8DD;
    border-radius: 6px;
    padding: 9px 20px;
}


/* General styles for alert messages */
#alert {
    padding: 15px;
    margin-top: 15px;
    display: none; /* Initially hidden */
}

/* Success alert style */
.alert-success {
    color: green;
    margin-top: 15px;
    font-weight: 500;/* Border color */
}

/* Danger alert style */
.alert-danger {
    color: red; /* Text color */
    margin-top: 15px;
    font-weight: 500;
}

/* Processing alert style */
.alert-processing {
    color: gray; /* Text color */
    margin-top: 15px;
    font-weight: 500;
}
